@charset "UTF-8";
/* CSS Document */

/*******************
	Animation
********************/
@keyframes anim1 {
	0% { transform: scale(0.85); }
	100% { transform: scale(1); }
}
main.hairmist001Wrap .offerBox .pulsebtn { animation: anim1 0.9s ease 0s infinite alternate; }

/*******************
	LP style
	div#container._pcView
	div#container._spView
********************/
.mt0 { margin-top: 0!important; }
.mb0 { margin-bottom: 0!important; }
.mb7p{ margin-bottom: 7%; }
.mb8p{ margin-bottom: 8%; }

/* PC contents wrapper */
div#container._pcView main.hairmist001Wrap {
	width: 750px;
	margin: 0 auto;
	padding-bottom: 3.3%;
	box-sizing: border-box;
    box-shadow: 0 0 22px 0 rgba(0,0,0,.07);
	text-align: center;
}

/*******************
	OFFER
********************/
/*まとめ売り 3480*/
main.hairmist001Wrap .offerBox.offEtBdl3480 > a {
	width: 82.933333333%;
	left: 8.5%;
	bottom: 11%;
}
main.hairmist001Wrap .offerBox.offEtBdlL > a {
	width: 82.933333333%;
	left: 8.5%;
	bottom: 8%;
}
main.hairmist001Wrap .offerBox.offEtBdlV > a {
	width: 82.933333333%;
	left: 8.5%;
	bottom: 12%;
}